sun.applet

## Class PluginDebug

- java.lang.Object
- - sun.applet.PluginDebug

-     public class PluginDebug
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PluginDebug()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `debug(java.lang.Object... messageChunks)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PluginDebug

          public PluginDebug()

  - ### Method Detail

    - #### debug

          public static void debug(java.lang.Object... messageChunks)

Submit a bug or feature